/**umb_name:Glossary Text Link*/
.glossaryLink{color: #8FC757;}

.glossaryLink a{color: #8FC757;}

.glossaryLink a:hover{color: #8FC757;}

/**umb_name:Caption Body Text*/
.introBodyText{font-family: 'Montserrat';
font-weight: 400;
font-size: 24px;;
color: #797677;}

/**umb_name:Persona Sub Heading*/
.personaSubHeadSection{font-size: 24px !important;
font-family: Montserrat;
font-weight: 700;
color: #797677;}

/**umb_name:Immigrant Story Left Quote*/
.immigrantStoryLeftQuote{color: #8FC757;
font-size: 30px;
margin-left: -10px;
margin-right: 10px;}

/**umb_name:Immigrant Story Quote*/
.immigrantStoryQuote{color: #8FC757;
margin-left: 2px;}

/**umb_name:Persona Header Image Description*/
.personaHeaderImageDescription{color: #606060;
font-family: Montserrat;
font-weight: 400;
font-size: 20px;
line-height: 28px;}

/**umb_name:Eligibility Criteria*/
.eligibilityCriteriaList{color:  #797677;
font-size: 16px;
line-height: 24px;
font-family: 'Source Sans Pro'}

/**umb_name:Ways To Stay Header Image Description*/
.waysToStayHeaderImageDescription{color: #FFFFFF;
font-family: Montserrat;
font-weight: 400;
font-size: 24px;}

/**umb_name:Ways To Stay Header Image Title*/
.waysToStayHeaderImageTitle{color: #FFFFFF;
font-family: Montserrat;
font-weight: 700;
font-size: 36px;}

/**umb_name:Persona Header Image Title*/
.personaHeaderImageTitle{color: #606060;
font-family: Montserrat;
font-weight: 700;
font-size: 36px;}

/**umb_name:Long Description Text*/
.detailsPageBodyText{color: #767977;
font-size: 16px;
line-height: 24px;
font-family: 'Source Sans Pro';
font-weight: 400;}

/**umb_name:Short Description Text*/
.cardBody{color: #797677;
font-size: 14px;
font-family: 'Source Sans Pro';
font-weight: 400;}

/**umb_name:Header H1*/
.headerH1{color: #8FC757;
font-size: 40px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:Header H2*/
.headerH2{color: #797677;
font-size: 36px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:Header H3*/
.headerH3{color: #797677;
font-size: 30px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH4*/
.headerH4{color: #797677;
font-size: 26px;  /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH5*/
.headerH5{color: #797677;
font-size: 22px; /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH6*/
.headerH6{color: #797677;
font-size: 20px; /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}